انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP مفتاح
رمز التخزين التعريفي: DGS121010MP

D-Link DGS-1210-10MP مفتاح — مفتاح. الذاكرة (RAM): 128 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

الذاكرة (RAM)
128 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

D-Link DGS-1210-10MP مفتاح

الذاكرة (RAM)
128 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

128 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
أوتو MDI MDI-X
نعم
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
التحكم في ARP
نعم
تقنية كابلات الإيثرنت النحاسية
قائمة تحكم الوصول Acl القواعد
768
الطاقة الإجمالية على علبة Ethernet
130 W
عدد مدخلات طاقة PoE على Ethernet Plus
8
دعم الطاقة عبر Ethernet Poe
نعم
تقنية تمديد إيثرنت الألياف الضوئية
100BASE-FX, 1000BASE-X
بحث عن IGMP
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
اتصال الألياف الضوئية
SFP
ربط منفذ IP MAC
نعم
أنواع الكابلات المدعومة
Cat5, Cat5e
سرعة التقدم
14,88 Mpps
برمجيات مدمجة قابلة للترقية
نعم
نطاق MTBF
1274005 ساعات
حماية الدورة
نعم
الأمان
CB, UL, BSMI, CCC
خوارزمية أمان مدعومة
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
إعلانات المطابقة
الرطوبة غير التشغيل
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
0 - 95%
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
حجم جدول العناوين
الوزن
العمق
العرض
إطارات جامبو
10000
دعم إطارات جامبو
نعم
الحد الأقصى لطول الكابل
100 m
الإدارة المستندة إلى الويب
نعم
الارتفاع
لون المنتج
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نوع الذاكرة
DDR3-SDRAM
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
0 dB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
تحكم في تدفق النشر
نعم
رمز النظام المنسق المتوافق
85176990
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
20 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
وزن الكرتون
10,1 kg
الكمية لكل كرتون
3 قطع
عرض الكرتون
29,4 cm
الوزن الصافي للكرتون
9,31 kg
طول الكرتون
41,6 cm
ارتفاع صندوق الشحن
34,9 cm
صناديق لكل منصة بحر
40 قطع
صناديق لكل منصة جو
24 قطع
الكمية لكل منصة بحرية
120 قطع
الكمية لكل منصة جوية
72 قطع
الوزن الإجمالي لكل منصة بحرية
430,6 kg
الوزن الإجمالي لكل منصة جوية
268,3 kg
عرض البليت
120 cm
الطول
110 cm
الارتفاع البحر
188 cm
الارتفاع الهواء
118,2 cm
عمق العبوة
400 mm
عرض العبوة
319 mm
ارتفاع العبوة
91 mm
ذاكرة التخزين المؤقت للعبوة
وزن العبوة
3,1 kg
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DGS-1210-10MP
GTIN EAN UPC
0790069432507,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DGS-1210-10MP
سلسلة المنتج
الأسواق المباعة
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
تاريخ الإضافة إلى النظام
2017-09-30
تاريخ الإنتاج
رمز المنتج
DGS-1210-10MP
حجب Head Of Line Hol
نعم
تبديد الحرارة
519,51 BTU/s
دعم MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
دعم 멀티캐스트
نعم
سجل أحداث النظام
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
D-Link DGS-1210-10MP مفتاح